How to install etm-qt on Debian 9 (Stretch)